@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'SansationWeb';
    src: url('fonts/sansation-Web.eot');
    src: local('☺'), url('fonts/sansation-Web.woff') format('woff'), url('fonts/sansation-Web.ttf') format('truetype'), url('fonts/sansation-Web.svg#SansationWeb') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RNSCameliaWeb';
    src: url('fonts/rnscamelia-Web.eot');
    src: local('☺'), url('fonts/rnscamelia-Web.woff') format('woff'), url('fonts/rnscamelia-Web.ttf') format('truetype'), url('fonts/rnscamelia-Web.svg#RNSCameliaWeb') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RockwellWeb';
    src: url('fonts/rockwell-Web.eot');
    src: local('☺'), url('fonts/rockwell-Web.woff') format('woff'), url('fonts/rockwell-Web.ttf') format('truetype'), url('fonts/rockwell-Web.svg#RockwellWeb') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* --- tags --- */

body, html {
	margin: 0;
	padding: 0;
}

body {
	background: #094497 url(images/body_bg.png);
	color: #333;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 14px;
	line-height: 22px;
	behavior: url("css/includes/csshover3.htc");
	direction: ltr;
	min-width: 1000px;
	margin-top: 75px;
}

p {
	margin-top: 0;
	margin-bottom: 0.7em;
}

a {
	color: #b20000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-family: "RNSCameliaWeb", "Courier New", Courier, monospace;
	font-size: 56px;
	line-height: 56px;
	font-weight: normal;
	margin: 15px 0 12px;
	color: #303843;
	text-align: center;
}

h2 {
	font-family: "RNSCameliaWeb", "Courier New", Courier, monospace;
	font-size: 35px;
	line-height: 35px;
	font-weight: bold;
	margin: 0 0 18px;
	color: #4b5057;
}

h3, .entry-content h3 {
	font-family: "RockwellWeb", "Courier New", Courier, monospace;
	font-size: 40px;
	line-height: 48px;
	font-weight: normal;
	margin: 0 0 20px;
	color: #b20000;
	text-align: center;
	letter-spacing: normal;
	text-transform: none;
}

h4 {
	font-family: "RockwellWeb", "Courier New", Courier, monospace;
	font-size: 40px;
	line-height: 40px;
	font-weight: normal;
	margin: 0 0 5px;
	color: #303843;
}

h5 {
	font-family: "RockwellWeb", "Courier New", Courier, monospace;
	font-size: 40px;
	line-height: 40px;
	font-weight: normal;
	margin: 0 0 30px;
	color: #303843;
	text-transform: uppercase;
	text-align: center;
}

h6 {
	font-family: "RockwellWeb", "Courier New", Courier, monospace;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	margin: 30px 0 10px;
	color: #b20000;
	text-transform: uppercase;
}

h6.idts_smaller {
	margin: 0 0 5px;
	padding-top: 10px;
	color: #000;
}

img {
	border: 0;
}

p img {
	margin-top: 0;
}

img.png {
}

hr {
	position: relative;
	display: block;
	float: none;
	clear: both;
	width: 100%;
	height: 30px;
	color: transparent;
	background: url(images/separator_wide.png) center bottom no-repeat;
	margin: 0 0 20px;
	border: 0;
}

form {
	margin: 0;
	padding: 0;
}

input[type=text], textarea, select {
	font-family: Tahoma, Geneva, sans-serif;
	border: solid 1px #8c8c8c;
	font-size: 11px;
	color: #727272;
}

/* --- place holders --- */

.idts_header_container {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2000;
	width: 100%;
	height: 50px;
	background: url(images/header_bg.png) top repeat-x;
}

.idts_highlight {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1000px;
	height: 525px;
	background: url(images/body_bg_highlight.jpg) bottom repeat-x;
}

	.idts_highlight.idts_home {
		height: 825px;
	}

.idts_container {
	width: 980px;
	margin: 0 auto;
}

.idts_header {
	position: relative;
	width: 980px;
	height: 45px;
	margin: 0 auto;
}

.idts_navigation {
	position: fixed;
	z-index: 5000;
	top: 0;
	left: 0;
	right: 0 !important;
	width: 100% !important;
	height: 100% !important;
	background: url(images/statement.png) no-repeat center top;
}

.idts_navigation ul {
	display: none;
}

.idts_banner {
	position: relative;
	width: 980px;
	height: 300px;
	top: -30px;
	margin-bottom: -30px;
}

.idts_main {
	position: relative;
	width: 978px;
	background: #fff;
	border: solid 1px #437ccc;
	border-bottom: 0;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
		border-radius: 5px 5px 0 0;
}

	.idts_main.idts_home {
		background: #fff url(images/main_bg.png) repeat-y;
	}

.idts_content {
	position: relative;
	display: inline-block;
	float: left;
	width: 928px;
	padding: 25px;
	margin-bottom: 10px;
}

	.idts_content.idts_home {
		width: 609px;
		padding: 10px;
	}

.idts_footer {
	position: relative;
	width: 957px;
	height: 69px;
	font-family: "SansationWeb", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #fff;
	background: url(images/footer_bg.png) top no-repeat;
	padding: 36px 0 0 27px;
	margin: -10px -2px 30px;
}

/* --- navigation --- 

ul.navlist {
	float: right;
	height: 45px;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 1000;
	padding: 0;
}

ul.navlist * {
	margin: 0;
	padding: 0;
}

ul.navlist a {
	display: inline-block;
	border: 0;
	color: #fff;
	height: 45px;
	line-height: 45px;
	text-decoration: none;
	text-align: center;
	background: none;
	padding: 0 15px;;
}

ul.navlist li {
	position: relative;
	z-index: 10;
	float: left;
}

ul.navlist a:hover {
	text-decoration: none;
	background: #000;
}
*/
/* --- navigation pages --- */

body.page_home a.nav_home,
body.page_web a.nav_web,
body.page_hosting a.nav_hosting,
body.page_identity a.nav_identity,
body.page_corporate a.nav_corporate,
body.page_communication a.nav_communication {
	background: #000;
}

/* --- modules --- */

a.idts_logo {
	position: absolute;
	top: 0;
	left: 0;
}

.idts_want {
	position: relative;
	width: 619px;
	margin-right: -10px;
	margin-bottom: 8px;
}

	.idts_want a {
		position: relative;
		display: block;
		float: left;
		width: 147px;
		height: 236px;
		background: url(images/want_shadow.png) bottom no-repeat;
		margin-right: 7px;
	}
	
	.idts_want img {
		display: block;
	}

.idts_ad {
	position: relative;
}

	.idts_ad img {
		display: block;
}

.idts_recent {
	position: relative;
	width: 314px;
	margin-right: -10px;
}

	.idts_recent a {
		position: relative;
		display: block;
		float: left;
		background: #fff;
		margin-right: 10px;
	}

.idts_featured {
	position: relative;
	width: 318px;
	margin-right: -14px;
}

	.idts_featured a {
		position: relative;
		display: block;
		float: left;
		background: #fff;
		margin-right: 14px;
		margin-bottom: 14px;
	}

.idts_icons {
	position: absolute;
	display: none;
	top: 31px;
	right: 22px;
}

	.idts_icons a {
		margin-left: 16px;
	}

/* --- banner --- */

.idts_banner img {
	display: block;
}

.idts_banner_links {
	position: absolute;
	z-index: 600;
	top: 269px;
	left: 50%;
	width: 120pxpx;
	height: 20px;
	margin-left: -60px;
}

	.idts_banner_links a {
		position: relative;
		display: inline-block;
		float: left;
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: 1px;
		color: #fff;
		background: url(images/banner_link.png) top no-repeat;
	}
	
	.idts_banner_links a:hover {
		text-decoration: none;
	}
	
	.idts_banner_links a.selected {
		text-decoration: none;
		background: url(images/banner_link_active.png) top no-repeat;
	}
	
	.idts_banner_links a.selected:hover {
		text-decoration: none;
	}
	
.idts_banner div.banner_image {
	position: relative;
	width: 980px;
	height: 300px;
}

	.contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	z-index: 400;
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	background: url(images/banner_bg.jpg) no-repeat;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	}
	
/* --- content boxes --- */

.idts_box_left {
	position: relative;
	width: 418px;
	padding: 40px 400px 40px 10px;
	margin: 0 auto;
}

.idts_box_right {
	position: relative;
	width: 418px;
	padding: 40px 10px 40px 400px;
	margin: 0 auto;
}

.personal-publicity {
	background: url(images/personal-publicity.jpg) 90% center no-repeat;
}

.personal-memories {
	background: url(images/personal-memories.jpg) 3% center no-repeat;
}

.personal-community {
	background: url(images/personal-community.jpg) 90% center no-repeat;
}

.personal-marketing {
	background: url(images/personal-marketing.jpg) 15% center no-repeat;
}

.personal-careers {
	background: url(images/personal-careers.jpg) 85% center no-repeat;
}

.identity-logo {
	background: url(images/identity-logo.jpg) right center no-repeat;
}

.identity-stationery {
	background: url(images/identity-stationery.jpg) 10% center no-repeat;
}

.identity-advertising {
	background: url(images/identity-advertising.jpg) 90% center no-repeat;
}

.identity-cim {
	background: url(images/identity-cim.jpg) 10% center no-repeat;
}

.business-cms {
	background: url(images/business-cms.jpg) 85% center no-repeat;
}

.business-social {
	background: url(images/business-social.jpg) 5% center no-repeat;
}

.business-ecommerce {
	background: url(images/business-ecommerce.jpg) 85% center no-repeat;
}

.business-mobile {
	background: url(images/business-mobile.jpg) 5% center no-repeat;
}

.business-portals {
	background: url(images/business-portals.jpg) 90% center no-repeat;
}

.business-landing {
	background: url(images/business-landing.jpg) 15% center no-repeat;
}

.business-tailored {
	background: url(images/business-tailored.jpg) 90% center no-repeat;
}

/* --- modifiers --- */

.idts_footer a {
	color: #fff;
}

/* --- classes --- */

.idts_clear {
	position: relative;
	width: 1px;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	clear: both;
}

.idts_copyrights {
	font-size: 12px;
	color: #8e97a5;
}

.idts_block {
	display: block;
}

.idts_grid th, .idts_grid td {
	padding: 4px 6px;
}

	.idts_grid th {
		font-weight: bold;
		color: #fff;
		text-align: left;
		background: #00a4e4;
	}
	
	.idts_grid td {
		border-bottom: solid 1px #ccc;
	}
	
.idts_float_side {
	float: right;
	margin: 0 15px 15px 0;
}

.idts_center {
	text-align: center;
}

.idts_text_larger {
	font-size: 14px;
}

.idts_text_light {
	color: #777;
}

.idts_thumb {
	padding: 3px;
	border: solid 1px #c7c7c7;
}

	.idts_thumb:hover {
		border: solid 1px #666;
	}
	
.idts_separator_panel {
	position: relative;
	display: block;
	padding: 20px 0 15px;
}

.idts_separator_wide {
	position: relative;
	width: 100%;
	height: 5px;
	background: url(images/separator_wide.png) center top no-repeat;
}

.idts_separator_wider {
	position: relative;
	width: 100%;
	height: 30px;
	background: url(images/separator_wide.png) center bottom no-repeat;
	margin: 0 0 20px;
}

ul.idts_bullets {
	padding-left: 65px;
	margin-left: 0;
}

ul.idts_bullets li {
	list-style-image: url(images/icon_tick.png);
	font-size: 22px;
	line-height: 48px;
	height: 48px;
	vertical-align: top;
}

.idts_spacer {
	margin-right: 5px;
}

.idts_alt {
	background: #eee;
}

img.alignleft.idts_no_margin_bottom, img.alignright.idts_no_margin_bottom, img.aligncenter.idts_no_margin_bottom {
	margin-bottom: 0;
}

.idts_button {
	display: inline-block;
	height: 44px;
	font-family: "RockwellWeb", "Courier New", Courier, monospace;
	font-size: 40px;
	line-height: 46px;
	text-align: left;
	color: #222;
	cursor: hand;
	cursor: pointer;
	border: 0;
	padding: 0 0 0 30px;
	margin: 20px 0 0 20px;
	background: url(images/button_bg.png) left top no-repeat;
}

.faq_question {
	font-family: "RockwellWeb", "Courier New", Courier, monospace;
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
}

	.faq_question a:hover {
		text-decoration: none;
	}

	.faq_question a.wp-super-faq-question-open {
		color: #b20000;
	}

	.faq_question a.wp-super-faq-question-closed {
		color: #000;
	}

	.faq_question a.wp-super-faq-question-closed:hover {
		color: #b20000;
	}

	.faq_question a .wp-super-faq-triangle {
		color: #b20000;
		font-size: 14px;
		vertical-align: bottom;
	}

	.wp-super-faq-answer {
		padding: 0 17px 10px;
	}

/* --- WP modifiers --- */

#page {
	position: relative;
	margin: 0;
	max-width: none;
	background: none;
	width: 100%;
}

nav#access {
	display: none;
}

#primary {
	float: none;
	width: auto;
}

.entry-content {
	width: 100%;
	margin: 0;
	padding: 0;
}

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	width: 100%;
	margin: 0;
	padding: 0;
}

.singular .hentry, .singular.page .hentry {
	padding: 0;
}

.singular .entry-meta .edit-link a {
	top: -25px;
	left: -70px;
}

.hentry, .no-results {
	margin: 0;
}

.entry-content img, .comment-content img, .widget img {
	max-width: none;
}


#secondary {
	position: relative;
	display: inline-block;
	float: right;
	width: 304px;
	padding: 28px 22px 22px;
	margin-right: 0;
	font-size: 12px;
	text-align: center;
}

#secondary img {
	display: block;
}

.entry-content table {
	margin-bottom: 1em;
	border-bottom: 0;
}

.entry-content th {
	padding: 6px 10px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: #303843;
	line-height: inherit;
	font-size: inherit;
	font-weight: normal;
	letter-spacing: inherit;
}

	.idts_corner_tl {
		border: 0;
			-moz-border-radius: 5px 0 0 0;
			-webkit-border-radius: 5px 0 0 0;
			border-radius: 5px 0 0 0;
			behavior: url("includes/pie.htc");
	}

	.idts_corner_tr {
		border: 0;
			-moz-border-radius: 0 5px 0 0;
			-webkit-border-radius: 0 5px 0 0;
			border-radius: 0 5px 0 0;
			behavior: url("includes/pie.htc");
	}

.entry-content td {
	padding: 6px 10px;
	border-bottom: solid 1px #ddd;
	border-top: 0;
}

.alignleft {
	margin: 0 20px 20px 0;
}

.alignright {
	margin: 0 10px 20px 50px;
}

img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 0;
}

img[class*="align"].idts_bordered {
	border: 1px solid #ddd;
}

img[class*="align"].idts_bordered:hover {
	border: 1px solid #bbb;
	background: #fff;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	border: 0;
	padding: 7px;
}

.entry-content table.idts_table {
	margin: 0;
	padding: 0;
}

.entry-content table.idts_table td {
	border-bottom: 0;
	padding: 0;
}

#secondary iframe {
	display: none;
}

